MVN

com.harana : scalajs-react-sparkline_sjs0.6_2.12

Maven & Gradle

Aug 27, 2018

scalajs-react-sparkline · scala.js facade for @dataui-sparkline

<dependency>
    <groupId>com.harana</groupId>
    <artifactId>scalajs-react-sparkline_sjs0.6_2.12</artifactId>
    <version>1.1.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.harana : scalajs-react-sparkline_sjs0.6_2.12 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.1.0

All Versions

Choose a version of com.harana : scalajs-react-sparkline_sjs0.6_2.12 to add to Maven or Gradle - All Versions:

  • Version Updated
  • scalajs-react-sparkline_sjs0.6_2.12-1.1.0

    Aug 27, 2018

How to add a dependency to Maven

Add the following com.harana : scalajs-react-sparkline_sjs0.6_2.12 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.harana</groupId>
    <artifactId>scalajs-react-sparkline_sjs0.6_2.12</artifactId>
    <version>1.1.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.harana : scalajs-react-sparkline_sjs0.6_2.12 gradle dependency to your build.gradle file:

implementation 'com.harana:scalajs-react-sparkline_sjs0.6_2.12:1.1.0'

Gradle Kotlin DSL: Add the following com.harana : scalajs-react-sparkline_sjs0.6_2.12 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.harana:scalajs-react-sparkline_sjs0.6_2.12:1.1.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.harana : scalajs-react-sparkline_sjs0.6_2.12 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.harana" % "scalajs-react-sparkline_sjs0.6_2.12" % "1.1.0"